.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

body {
  color: rgba(0, 0, 0, .74);
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

h6 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 14px;
}

a, a:hover {
  color: #bf3a30;
  text-decoration: none;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.navigation-link {
  color: silver;
  letter-spacing: 1px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 18px;
  display: inline-block;
}

.navigation-link:hover {
  color: #333;
}

.navigation-link.w--current {
  color: #333;
  display: inline-block;
}

.navigation-bar {
  text-transform: uppercase;
  background-color: #fff;
  padding-top: 32px;
  padding-bottom: 29px;
}

.navigation-menu {
  margin-top: 3px;
}

.brand-text {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 36px;
}

.section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 63px;
  display: block;
  position: relative;
}

.social-icon-link {
  opacity: .87;
  margin-left: 2px;
  margin-right: 2px;
  padding: 3px;
  transition: opacity .3s;
}

.social-icon-link:hover {
  opacity: .3;
}

.footer {
  text-align: center;
  padding-top: 48px;
  padding-bottom: 48px;
  display: none;
}

.footer-text {
  color: #bbb;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 18px;
}

.photo-link-block {
  width: 100%;
  color: #333;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 17px;
  text-decoration: none;
  transition: transform .2s, opacity .2s;
}

.photo-link-block:hover {
  opacity: .8;
  color: #333;
  text-decoration: none;
  transform: scale(1.02);
}

.blog-title {
  letter-spacing: 0;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.byline {
  color: #ccc;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 18px;
}

.sidebar-title {
  margin-bottom: 29px;
}

.blog-link {
  color: #333;
  text-decoration: none;
  transition: color .2s;
  display: block;
}

.blog-link:hover {
  text-decoration: none;
}

.sidebar-divider {
  height: 1px;
  border-top: 1px solid #ccc;
  margin-top: 25px;
  margin-bottom: 25px;
}

.about-photo {
  padding-right: 10px;
}

.title {
  text-align: center;
  text-transform: uppercase;
  margin-top: 13px;
  margin-bottom: 33px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.photo-page-title {
  text-align: left;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

.photo-page-title.center {
  text-align: center;
}

.photo-info-text {
  color: #969696;
  text-transform: uppercase;
  margin-bottom: 18px;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  line-height: 17px;
}

.gallery-wrapper {
  margin-top: 56px;
}

.blog-list-item {
  min-height: 100px;
}

.blog-info-text {
  color: silver;
  text-transform: uppercase;
  font-size: 12px;
}

.small-blog-title {
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.small-blog-link {
  color: #333;
  margin-bottom: 21px;
}

.small-blog-link:hover {
  text-decoration: none;
}

.small-list {
  text-align: right;
}

.photo-row {
  border-bottom: 1px solid rgba(0, 0, 0, .17);
  margin-bottom: 60px;
  padding-bottom: 60px;
}

.description-text {
  margin-bottom: 23px;
}

.banner_img {
  cursor: pointer;
  background-color: #d4d4d4;
  display: block;
}

.div-block {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.banner_img_cmp {
  max-width: 300px;
  padding-left: 10px;
  padding-right: 10px;
}

.div-block-2 {
  overflow: visible;
}

.container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  margin-top: 25px;
  display: flex;
}

.html-embed {
  display: none;
}

.modal {
  z-index: 100;
  width: 100%;
  height: 100%;
  max-height: 100%;
  min-height: 100%;
  cursor: auto;
  background-color: rgba(0, 0, 0, 0);
  display: none;
  position: fixed;
}

.testimonial-image-left {
  border: 1px #000;
  padding: 31px 30px 80px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
}

.testimonial-wrapper-four {
  justify-content: space-between;
  display: flex;
}

.testimonial-left {
  width: 30%;
  margin-right: 64px;
}

.testimonial-image-four {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.testimonial-right {
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.heading-small {
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
}

.testimonial-text-four {
  margin-bottom: 32px;
}

.testimonial-author-name-three {
  margin-bottom: 10px;
}

.image {
  width: 20px;
  cursor: pointer;
  margin-left: auto;
  margin-right: 0;
  padding-left: 0;
  display: block;
  position: static;
  right: 0;
}

.videoplayer {
  max-height: 500px;
  outline-offset: 0px;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border: .5px #5d5d5d;
  outline: .5px #404047;
  display: block;
}

.efi-button {
  background-color: #000;
  padding: 20px 40px;
  font-size: 18px;
  font-weight: 400;
  transition: all .7s;
}

.efi-button:hover {
  transform: translate(0, -7px);
}

.efi-button.invert {
  filter: invert();
}

.efi-paragraph {
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
}

.efi-h2 {
  text-transform: uppercase;
  margin-top: 10px;
  font-family: Open Sans, sans-serif;
}

.efi-label {
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 600;
}

.efi-cta-05-text-inner {
  width: 80%;
  margin-bottom: 0;
}

.efi-cta-05-inner {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 42px;
  padding: 70px 50px;
  display: flex;
}

.efi-cta-05-container {
  width: 100%;
  max-width: 1440px;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.efi-cta-05 {
  z-index: 101;
  width: 100%;
  height: 100%;
  color: rgba(0, 0, 0, .24);
  background-color: rgba(0, 0, 0, 0);
  padding: 25px 5% 100px;
  display: block;
  position: absolute;
}

.video_holder {
  width: 100%;
  height: 100%;
  max-height: 500px;
  max-width: 600px;
  outline-offset: 0px;
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-image: url('../images/Spinner-1s-200px.gif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 80px;
  background-clip: border-box;
  border: 1px #000;
  outline: .5px #5d5d5d;
  display: block;
}

.modal_bg {
  z-index: 100;
  width: 100%;
  height: 100%;
  max-height: 100%;
  min-height: 100%;
  cursor: auto;
  background-color: rgba(0, 0, 0, .94);
  display: block;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.container-base {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  margin-top: 25px;
  display: flex;
}

.div-block-3 {
  display: block;
}

.icon {
  width: 30px;
  cursor: pointer;
  margin: auto;
  position: absolute;
  transform: rotate(180deg);
}

.rightarrow {
  z-index: 200;
  width: 80px;
  height: 100%;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: 0;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.rightarrow:hover {
  background-color: #333;
}

.arrowrighticon {
  width: 25px;
  margin: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.leftarrow {
  z-index: 200;
  width: 80px;
  height: 100%;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0);
  margin-left: 0;
  margin-right: auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.leftarrow:hover {
  background-color: #333;
}

.arrowlefticon {
  width: 25px;
  margin: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  transform: rotate(-180deg);
}

.rich-text-block {
  font-family: Open Sans, sans-serif;
}

.container-3 {
  display: block;
}

.div-block-4 {
  display: flex;
}

.image-2 {
  margin-right: 10px;
  padding-right: 0;
}

.sm_contact {
  margin-top: 11px;
  margin-left: 7px;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
}

.div-block-5 {
  display: flex;
}

.image-3 {
  cursor: pointer;
  margin-left: 3px;
  padding-top: 11px;
}

.div-block-6 {
  margin-top: 20px;
  margin-left: 15px;
}

.flex-block {
  z-index: 201;
  background-color: #fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  display: none;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-span {
  margin-top: -5px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 18px;
  display: block;
}

.link {
  cursor: pointer;
  display: block;
}

.footertext {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  margin-top: 5px;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 36px;
}

@media screen and (max-width: 991px) {
  .navigation-link {
    color: #ecf0f1;
    text-align: center;
    padding: 9px 0;
  }

  .navigation-link:hover {
    color: #fff;
  }

  .hamburger-button {
    padding: 7px;
  }

  .hamburger-button.w--open {
    background-color: #000;
  }

  .navigation-menu {
    background-color: #000;
    margin-top: 0;
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .section {
    padding-bottom: 0;
    display: block;
  }

  .container-2 {
    max-width: 728px;
  }

  .testimonial-left {
    width: 40%;
    margin-right: 40px;
  }

  .efi-cta-05-text-inner {
    width: 100%;
  }

  .div-block-6 {
    display: inline-block;
  }

  .container-4 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .navigation-bar {
    z-index: 1000;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .hamburger-button {
    padding: 10px;
  }

  .brand-text {
    margin-top: 5px;
  }

  .section {
    width: 100%;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-left: auto;
    display: block;
  }

  .footer {
    padding-top: 31px;
    padding-bottom: 31px;
  }

  .about-photo {
    margin-bottom: 32px;
    padding-right: 0;
  }

  .blog-list-item {
    margin-bottom: 26px;
  }

  .blog-info-text {
    margin-bottom: 7px;
  }

  .small-list {
    text-align: center;
    margin-top: 56px;
  }

  .blog-title-wrapper {
    text-align: center;
  }

  .container {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .testimonial-image-left {
    padding: 60px 15px;
  }

  .testimonial-wrapper-four {
    flex-direction: column;
  }

  .testimonial-left {
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-image-four {
    height: auto;
  }

  .heading-small {
    font-size: 28px;
    line-height: 36px;
  }

  .container-base {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block-6 {
    margin-top: 0;
    margin-left: 0;
    padding-bottom: 20px;
  }

  .footertext {
    margin-top: 5px;
  }
}

@media screen and (max-width: 479px) {
  .brand-text {
    font-size: 14px;
  }

  .section {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .photo-link-block {
    margin-bottom: 0;
  }

  .photo-row {
    margin-bottom: 40px;
    padding-bottom: 40px;
  }

  .container {
    max-width: 300px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: inline-block;
  }

  .modal {
    margin-top: 0;
    display: none;
  }

  .container-2 {
    max-width: none;
  }

  .heading-small {
    font-size: 24px;
    line-height: 32px;
  }

  .image {
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 23px;
  }

  .efi-h2 {
    font-size: 18px;
  }

  .efi-cta-05-inner {
    padding-left: 20px;
    padding-right: 20px;
  }

  .video_holder {
    min-height: 250px;
    min-width: 300px;
  }

  .modal_bg {
    margin-top: 0;
    display: block;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .container-base {
    max-width: 300px;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: inline-block;
  }

  .rightarrow {
    margin-right: -25px;
    display: block;
  }

  .rightarrow:hover {
    background-color: rgba(0, 0, 0, 0);
  }

  .arrowrighticon {
    width: 12px;
  }

  .leftarrow {
    margin-left: -25px;
    display: block;
  }

  .leftarrow:hover {
    background-color: rgba(0, 0, 0, 0);
  }

  .arrowlefticon {
    width: 12px;
  }

  .rich-text-block {
    font-size: 16px;
  }

  .div-block-6 {
    margin-top: -25px;
    padding-bottom: 13px;
  }

  .text-span {
    margin-top: 0;
    font-size: 14px;
  }

  .footertext {
    font-size: 14px;
  }
}

#w-node-_1ce0eb37-64e6-2a54-174f-9dad079812d2-2d17943d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
